################################# Slider #####################################
slider:
  enable : true
  bg_image : "images/banner/elefant.jpg"
  slider_item:
    # slider item loop
    - title : "Comprehensive Database Consulting"
      content : "We provide consulting management and development services for Postgres and Other Database Engines. Mainly in the Argentine Market."
      animation_in : "left"
      animation_out : "right"
      # available animation : left, right, up, down
      button:
        enable : true
        label : "Contact Us"
        link : "contact"

    # slider item loop
    - title : "Located in the beautiful city of Buenos Aires"
      content : "Our offices are located in Palermo, one of the most tech-vibrant town in South America."
      animation_in : "left"
      animation_out : "right"
      image: "images/slides/baires.jpg"
      # available animation : left, right, up, down
      button:
        enable : false
        label : "Apply now"
        link : "contact"

    # slider item loop
    - title : "Comprehensive Database Consulting"
      content : "We provide consulting management and development services for Postgres and Other Database Engines. Mainly in the Argentine Market."
      animation_in : "left"
      animation_out : "right"
      # available animation : left, right, up, down
      button:
        enable : true
        label : "Contact Us"
        link : "contact"


################################# Slider2 #####################################
slider2:
  enable : true
  bg_image : "images/banner/oficina1.jpg"
  slider_item:
    
    # slider item loop
    - title : "Partnership"
      content : ""
      animation_in : "left"
      animation_out : "right"
      image: "images/slides/logo-ongres.svg"
      # available animation : left, right, up, down
      button:
        enable : true
        label : "Visit Them!"
        link : "contact"


############################### Banner feature ###############################
banner_feature:
  enable : true
  image : "images/banner/databaseimg.jpg"
  feature_item:
    # feature item loop
    - name : "Installation"
      icon : "ti-book" # icon pack : https://themify.me/themify-icons
      content : "We assure you the most __reliable, powerful and robust engine in the entire market__
                 We assure you the __best assistance in the world of Open Source and Linux__
                 We have a version of __Postgres__ for every need."
                

    # feature item loop
    - name : "Migrations"
      icon : "ti-blackboard" # icon pack : https://themify.me/themify-icons
      content : "We can migrate to __PostgreSQL__ from practically any other database. 
      __viaPostgres__ offers you the power and benefits comparable with any of the most recognized high-end engines, without paying expensive licenses or paid renewals."

    # feature item loop
    - name : "Replications"
      icon : "ti-agenda" # icon pack : https://themify.me/themify-icons
      content : "__viaPostgres__ offers the most reliable solutions for critical environments, where -the server down- is not an option.
      We offer you a __wide variety__ of solutions: Synchronous / Asynchronous repicacion , Load Balancing , Connection Pooling ... "

    # feature item loop
    - name : "Administration"
      icon : "ti-write" # icon pack : https://themify.me/themify-icons
      content : "__viaPostgres__ offers you a wide range of options in postgreSQL server maintenance: 
      Remote / ON-SITE maintenance, Alerts / Monitoring, Monthly Subscriptions."


############################## about ##################################
about:
  enable : true
  title : "About ViaPostgres"
  image : "images/about/logo.png"
  content : "__viaPostgres__ is an initiative that aims to provide consulting, management and development services for Postgres and other Database engines, mainly in the Argentine Market. Aware of the characteristics,
             the derived needs and the current socio-economic situation; We propose to bring services and technologies based on international knowledge to national companies. We are local partners of __OnGres Inc.__,
             a company with a growing global reputation.
             
             Established in the market for more than 10 years, adding members to the team and starting a new stage in the company, establishing new strategic partners. All of our professionals have worked in internationally
             renowned companies, manipulated and developed highly complex infrastructures.
             
             __We are proud of what we have accomplished so far and look forward to seeing it in our client portfolio!__"

  button:
    enable : true
    label : "Learn more"
    link : "about"


############################# Course ################################
course:
  enable : true
  title : "Our Course"
  # course item comes from "content/**/course" folder.

########################## Call to action ############################
cta:
  enable : true
  subtitle : "ViaPostgres"
  title : "Any question / Suggestion"
  button:
    enable : true
    label : "Contact Us"
    link : "contact"


######################## Success story #############################
success_story:
  enable : true
  bg_image : "images/backgrounds/fondo1.jpg"
  title : "Modern PostgreSQL High Availability"
  content : " "
  Supported:
      video_link
      yt_embed (only video id)
  # video link
  video_link : "https://www.youtube.com/watch?v=qLa1cdb7-tI"
  yt_embed : "qLa1cdb7-tI"


############################# event ################################
event:
  enable : false
  title : "Upcoming Events"
  # event item comes from "content/**/event" folder.

  
########################### funfacts ############################
funfacts:
  enable : true
  funfact_item:
    # funfact item loop
    - name : "STAFF"
      count : "0"

    # funfact item loop
    - name : "COURSES"
      count : "0"

    # funfact item loop
    - name : "STUDENTS"
      count : "0"

    # funfact item loop
    - name : "SATISFIED CLIENT"
      count : "0"

# funfact is for about page



############################# blog ################################
blog:
  enable : true
  title : "Latest Blogs"
  # blog item comes from "content/**/blog" folder.